@font-face {
  font-family: "iconfont"; /* Project id 1670097 */
  src: url('iconfont.woff2?t=1715913571398') format('woff2'),
       url('iconfont.woff?t=1715913571398') format('woff'),
       url('iconfont.ttf?t=1715913571398') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tishi2:before {
  content: "\e696";
}

.icon-sousuo:before {
  content: "\e6bd";
}

.icon-qingkong:before {
  content: "\e69d";
}

.icon-xiala:before {
  content: "\e69a";
}

.icon-wode:before {
  content: "\e6b9";
}

.icon-chongzhi:before {
  content: "\e6ba";
}

.icon-shouye:before {
  content: "\e6bc";
}

.icon-weichongzhi:before {
  content: "\e6b6";
}

.icon-weiwode:before {
  content: "\e6b7";
}

.icon-weishouye:before {
  content: "\e6b8";
}

.icon-jiesuanxuanzhong:before {
  content: "\e752";
}

.icon-tongzhi:before {
  content: "\e6aa";
}

.icon-a-Buttonloading:before {
  content: "\e658";
}

.icon-xiayibu:before {
  content: "\e644";
}

.icon-xuanzhong2:before {
  content: "\e645";
}

.icon-kongxinwenhao:before {
  content: "\e646";
}

.icon-weixuanzhong:before {
  content: "\e648";
}

.icon-xuanze:before {
  content: "\e649";
}

.icon-chenggong:before {
  content: "\e64a";
}

.icon-shibai:before {
  content: "\e64b";
}

.icon-fanhui:before {
  content: "\e64c";
}

.icon-tixing:before {
  content: "\e64d";
}

.icon-chongzhichenggong:before {
  content: "\e64e";
}

.icon-weixuanzhong-yuan:before {
  content: "\e64f";
}

.icon-xuanzhong-yuan:before {
  content: "\e650";
}

.icon-genghuasuan:before {
  content: "\e653";
}

.icon-zhifubaozhifu:before {
  content: "\e654";
}

.icon-weixinzhifu:before {
  content: "\e655";
}

.icon-zengjia:before {
  content: "\e656";
}

.icon-jianshao:before {
  content: "\e657";
}

.icon-duigou:before {
  content: "\e6bb";
}

.icon-weixuan:before {
  content: "\e699";
}

.icon-xuanzhong1:before {
  content: "\e6bf";
}

.icon-personal_invoice1:before {
  content: "\e68c";
}

.icon-personal_about:before {
  content: "\e68b";
}

.icon-mine_buy:before {
  content: "\e681";
}

.icon-personal_Customerservic:before {
  content: "\e683";
}

.icon-personal_ico_set:before {
  content: "\e684";
}

.icon-personal_integral:before {
  content: "\e686";
}

.icon-nav_btn_download:before {
  content: "\e672";
}

.icon-nav_btn_collect:before {
  content: "\e673";
}

.icon-nav_btn_edit:before {
  content: "\e674";
}

.icon-delete:before {
  content: "\e685";
}

.icon-lijifanyi:before {
  content: "\e675";
}

.icon-xuanzeyuyangengduo:before {
  content: "\e676";
}

.icon-switch_language_disable:before {
  content: "\e677";
}

.icon-xuanzhong:before {
  content: "\e678";
}

.icon-oval:before {
  content: "\e679";
}

.icon-wenhao:before {
  content: "\e680";
}

.icon-fankui:before {
  content: "\e688";
}

.icon-Triangle:before {
  content: "\e689";
}

.icon-shanchuzhaopian:before {
  content: "\e68a";
}

.icon-yonghuxieyidanchuangguanbi:before {
  content: "\e68e";
}

.icon-ico_mobile_normal:before {
  content: "\e692";
}

.icon-ico_note_normal:before {
  content: "\e693";
}

.icon-ico_password_normal:before {
  content: "\e695";
}

.icon-tab_home:before {
  content: "\e67c";
}

.icon-tab_file:before {
  content: "\e67d";
}

.icon-tab_news:before {
  content: "\e67e";
}

.icon-tab_me:before {
  content: "\e67f";
}

.icon-Excel:before {
  content: "\e68d";
}

.icon-TXT:before {
  content: "\e68f";
}

.icon-PPT:before {
  content: "\e690";
}

.icon-Word:before {
  content: "\e691";
}

.icon-PDF:before {
  content: "\e694";
}

